Dopewars Server 'REQUESTJET' Message Remote Denial of Service Vulnerability

Bugtraq ID: 36606
Class: Unknown
CVE: CVE-2009-3591
Remote: Yes
Local: No
Published: Oct 05 2009 12:00AM
Updated: Apr 16 2015 06:14PM
Credit: Doug Prostko
Vulnerable: Dopewars Dopewars 1.5.12
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus